Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 339124 - app-crypt/signing-party does not respect LDFLAGS
Summary: app-crypt/signing-party does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: Crypto team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2010-09-29 14:11 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2010-10-15 23:01 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (signing-party-1.1.3-r3:20100929-044340.log,6.83 KB, text/plain)
2010-09-29 14:13 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-29 14:11:47 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-29 14:13:26 UTC
Created attachment 248970 [details]
Build log
Comment 2 Dane Smith (RETIRED) gentoo-dev 2010-10-15 23:01:09 UTC
Fixed in -r4
+*signing-party-1.1.3-r4 (15 Oct 2010)
+
+  15 Oct 2010; Dane Smith <c1pher@gentoo.org>
+  +signing-party-1.1.3-r4.ebuild, +files/signing-party-makefile.diff:
+  Rebump for signing-party. Address lack of LDFLAGS respect wrt bug 339124,
+  prevention of pre-stripping files wrt bug 339125, lack of jobserver
+  respect,
+  and numbers other simple QA fixes.
+